Mailinglist Archive: opensuse-bugs (6499 mails)

< Previous Next >
[Bug 1140040] [Build 20190701] openQA test fails in yast2_bootloader: Missing e2fsprogs requirement
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 04 Jul 2019 14:19:34 +0000
  • Message-id: <bug-1140040-21960-uR9g6H5XMr@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1140040
http://bugzilla.suse.com/show_bug.cgi?id=1140040#c4

Fabian Vogt <fvogt@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Flags|needinfo?(fvogt@xxxxxxxx) |

--- Comment #4 from Fabian Vogt <fvogt@xxxxxxxx> ---
(In reply to Steffen Winterfeldt from comment #3)
Fair enough, but what exactly is this test testing? That yast2-bootloader
works? Then install also e2fsprogs. That yast2-bootloader has the right
dependencies?

It tests that yast2-bootloader works fine after installing it. It's not the
user's responsibility (in this case the user is openQA) to install dependencies
of packages.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >